span.h2 {
    color: #90C322;
    font: 400 16px/16px "lato",Arial,Helvetica,sans-serif;
    margin-bottom: 17px;
    padding-bottom: 15px;
    padding-right: 50px;
    margin-top: 8px;
    border-bottom: 1px solid #d6d4d4;
    display:inline-block;
}

span.winkelwagenh2 {
    font: 400 16px/16px "lato",Arial,Helvetica,sans-serif;
    color: #333333;
    border-bottom: 1px solid #d6d4d4;
    padding-bottom: 13px;
    margin-bottom: 17px;
    display: inline-block;
}

.homestores_outer h2 {
    font-size: 23px;
}

h3.omicronsocial_blockh4 {
    font-family: "roboto", Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 14px;
    text-decoration: none;
    color: #000;
    line-height: 16px;
    text-align: center;
}

body .flat-mega-menu ul li {
padding: 15px 18px;
}


